Subject: Re: bug#30161: gnucobol: depends on non-optional runtime depedencies

From: zimoun <[email-masked]>
Date: Thu, 25 Nov 2021 00:34:10 +0100

Hi,

On Sun, 18 Feb 2018 at 10:25, Efraim Flashner <[email-masked]> wrote:
> On Thu, Jan 18, 2018 at 12:43:39PM +0000, ng0 wrote:

>> For a simple hello world (as per their own Manual) GNU Cobol depends on:
>>
>> * ncurse
>> * bdb
>> * gmp
>> --
>
> Cobol is already built with these three as inputs so I'm not really sure
> what the bug report is. Are you saying that programs built with GNU
> Cobol also need to link with these libraries?

It appears to me the question is still pending since 2018, I am closing.

Feel free to reopen if I miss something.

Cheers,
simon